Subject: Re: Guest Logins

From: [email-masked] (Bob Myers)
Date: Fri, 4 Oct 1996 15:08:48 -0700

On Oct 4, 16:40, [email-masked] wrote:
} Subject: Guest Logins
>      I created some Guest logins to use wu-ftpd.  However, they will only 
>      work if I use /bin/csh in the /etc/passwd file as the default shell.  
>      If I try /etc/ftponly or /bin/false, the guest user is denied access 
>      and can not login at all.
>      
>      Any ideas?
>      
>      Thanks.
>      
>      Anthony Galietti
>      System Administrator
> 
>-- End of excerpt from [email-masked]

Add /etc/ftponly and /bin/false to /etc/shells.

-- 
Bob Myers                              InteleNet Communications, Inc.
Email: [email-masked]               30 Executive Park, Suite 150
Phone: 714-851-8250 x227               Irvine, CA 92614
Fax:   714-851-1088                    http://www.intelenet.net/